-
harga yang baik optical power meter peralatan baterai kering
ST800K Handheld Optical Power Meter memiliki baterai kering dan baterai li-ion dua jenis, rentang uji bisa -50 ~+26dB dan -70~+3dB. Ada 850nm, 1300nm, 1310nm, 1490nm, 1550nm, 1625nm, enam jenis...
Lebih -
30mW VFL 1.25mm Adaptor Universal
ST816 30mw ukuran pena serat optik visual kesalahan locator serat optik tester mini visual kesalahan locator 1. Ringkasan 650nm visual kesalahan locator memiliki fungsi serat identifikasi dan...
Lebih -
Tablet Android Tangguh
S917V12 7 inci PC Tablet Industri Android Tangguh;
Lebih
Fitur utama;
√Sistem Android 12.0
√CPU octa-core Qualcomm QCM6125, 2.0GHz
√RAM plus ROM 4GB plus 64GB Opsional 6GB plus... -
VDSL2 TESTER Mendukung 30a 35b tdr
Mendukung login ISP dan uji Ping IP Baterai Li-ion Isi Ulang Mendukung meteran daya optik, fungsi VFL, Mendukung pelacakan kabel, memeriksa urutan saluran, fungsi telepon rumah, Mendukung fungsi...
Lebih -
Penguji VDSL2/VDSL/XDSL genggam
Tes lapisan fisik DSL Emulasi Modem (Ganti Modem pengguna sepenuhnya) Panggilan PPPoE (RFC1683,RFC2684,RFC2516) Panggilan PPPoA (RFC2364) Fungsi Telepon Tes DMM Fungsi Ping (WAN & LAN)
Lebih -
Uji Telekomunikasi PDA android 9.0 OS
SENTER ST327V6 uji telekomunikasi PDA Wifi 5G Android 9.0 OS Ponsel PintarPengukur Daya Optik + VFL + Uji IPTV+1 UJI KECEPATAN Gbps
Lebih




















